@use '../../../global/styles/styles-variables' as *;

@mixin primary {
	--BACKGROUND: var(--digi--quote-single--background--primary);
	//--BORDER: var(--digi--quote-single--border--color);
	
}

@mixin secondary {
	--BACKGROUND: var(--digi--quote-single--background--secondary);
}

@mixin tertiary {
	--BACKGROUND: var(--digi--quote-single--background--tertiary);

}



